# 商品カタログを削除します。

カタログは即時かつ永久的に削除されます。その時点から、その `catalog_id` を使用するすべての肌分析呼び出しが失敗します。削除したカタログは復元できません。

Endpoint: DELETE /s2s/v2.1/product-catalog/{catalog_id}
Security: BearerAuthenticationV2

## Security:

  - `BearerAuthenticationV2` (unknown)
    http bearer

## Path parameters:

  - `catalog_id` (string, required)
    「商品カタログをアップロードします」が返した `catalog_id`。

## Response 200:

  - `200` (unknown)
    カタログを削除しました

## Response 200 fields (application/json):

  - `status` (integer)
    レスポンスステータス
    Example: 200

## Response 401:

  - `401` (unknown)
    無効または欠落している API キー

## Response 401 fields (application/json):

  - `status` (integer)
    レスポンスステータス
    Example: 401

  - `error` (string)
    Example: Invalid API key

## Response 404:

  - `404` (unknown)
    この `catalog_id` のカタログがアカウントに存在しません

## Response 404 fields (application/json):

  - `status` (integer)
    レスポンスステータス
    Example: 404

  - `error` (string)
    エラーメッセージ
    Example: No catalog was found with this catalog_id.

  - `error_code` (string)
    エラーコード:
* NotFound -
`catalog_id`
 が存在しないか、別のアカウントに属しています
    Enum: "NotFound"

